@charset "utf-8";
/* ==================== GOLBAL ==================== */
body {
	background-color: #fff;
	color: #666;
	font-size: 13px; /* line-height:120%; */

}
/* ==================== GA 포인트칼라 ==================== */
:root {
	--main-color:#42909b;
	--main-h-color:#327f8a;
	--main-color2:#555;
	--main-h-color2:#333;
	--point-bg-color:#eba334;
	--point-color:#fcaf3e;
}
 

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, button, address, em, img, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, figure, body, img, button, input, textarea, button {font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;} 
h2 {
	
	color: #555 !important;
	font-size: 21px
}

.fwn {font-weight: normal !important;}
.cb {clear:both !important;}

/* ==================== search ==================== */
.search {
	border: 1px solid #dbd1c9;
	background: #fff;
	box-sizing: border-box;
	margin-bottom: 25px;
	margin-top:20px;
	padding: 10px 15px;
	width: 100%;
	display: inline-table;
	-webkit-box-shadow: -1px 0px 19px 5px rgba(0, 0, 0, 0.13);
	-moz-box-shadow: -1px 0px 19px 5px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 5px 6px -2px rgb(0 0 0 / 8%);
}

table.se {width:100%;display:inline-block;}
table.se tbody {width:100%;display:inline-block;}
table.se tbody tr {width: 100%;white-space: nowrap;display: inline-block;}

.r100 {text-align: right; width: 100%;padding-left: 5px !important;}

table.se tr th {
	font-weight: normal;
	text-align: left;
	color: #111;
	font-size:15px; 
	padding-right:12px; 
	}

table.se .font_blue {
	color: #2267ec;
}

table.se tr td { /* padding-right:15px; */
	
}

.se td {
	/* line-height: 2.9; */
	padding: 2px 0;
	white-space: nowrap;
}

table.se tr td.line {
	width: 2px;
	background: url(../images/img_search_line.png) repeat-y;
	padding-right: 10px;
	text-indent: -9999px;
}

.td_btn {
	text-align: right;
	width: 85px;
}

.td_line {
	text-indent: -9999px;
	border-right: 1px solid #ddd;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	height: 35px;
	margin-top: 3px;
}
/* ==================== searchPop ==================== */
.searchPop {
	max-width: 100%;
	width: 1800px;
	border: 1px solid #d0d0d0;
	background: #fafafa;
	box-sizing: border-box;
	margin-bottom:7px;
}

/* #search .se_bg ul {margin:10px 20px 10px 20px;width: 100%;} */
/* #search .se_bg ul li{line-height:28px;padding-right:10px;height:28px;font-weight:normal;text-align:left;color:#222;float: left;} */
/* #search .se_bg ul li.line {width:2px;;background:url(/images/img_search_line.png) repeat-y;padding-right:10px;text-indent:-9999px;} */
#search .se_bg div {
	margtext-align: right;
}

#search .se_bg div button {
	margin-right: 20px;
}

/* ==================== KENKOUI 관련 ==================== */
.k-list-optionlabel {
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.k-list-optionlabel.k-state-selected.k-state-focused {
/*	background-color: #fff;
	border-radius: 1px; 20220503 김진아 수정*/
}

/* .k-loading-image{background-image:url('Default/loading-image.gif')} */
.k-loading-image {
	background-image: url("/kendoui/styles/Default/loading-image.gif")
}

.k-loading-color {
	background-color: #fff
}

div.k-dropzone {
	border: 1px solid #c5c5c5; /* For Default; Different for each theme */
}

div.k-dropzone em {
	visibility: visible;
}

div.k-treeview {
	overflow: hidden;
}

.k-grid, .k-widget, .k-reorderable {
	max-width: 100%;
}

.k-state-selected td {
	background-color: rgba(0, 0, 0, 0) !important;
	/* border-color: rgba(0, 0, 0, 0) !important; */
}

.k-grid tbody tr:HOVER {
	background-color: #e3f0f3;
/*	border-color: #428bca;
	color: #222; 20220510 김진아 수정 */ 
}

.k-grid tbody tr:HOVER td { /* k-footer-template 의 hover를 끄기위한 주석 처리 */
	/*
    background-color: rgba(0, 0, 0, 0) !important;
    border-color: rgba(0, 0, 0, 0) !important;
    */
	
}

.k-grid tbody tr:HOVER .k-input[readonly] {
	background-color: #e4edf5;
	color: #222;
}

.k-input[readonly] {
	background-color: #fff;
	color: #333;
	border: none;
	box-shadow: none;
	text-align: center;
}

.k-state-selected .k-input[readonly] {
	background-color: #f4f9fd;
	color: #222;
	border: none;
	box-shadow: none;
	text-align: center;
}

.k-grid td {
	white-space: normal;
}

.k-notification {
	border: 0;
}

/* Error template */
.k-notification-error.k-group {
	background: rgba(255, 0, 0, .7);
	color: #ffffff;
}

.wrong-vailed {
	width: 300px;
	height: 100px;
}

.wrong-vailed  h3 {
	font-size: 1em;
	padding: 32px 10px 5px;
}

.wrong-vailed  img {
	float: left;
	margin: 30px 15px 30px 30px;
}

.col-center {
	text-align: center !important;
}

.col-left {
	text-align: left !important;
	/* padding-left: 10px !important; */
}

.col-right {
	text-align: right !important;
	/*     padding-right: 10px !important; */
}

.bor-left {
	border-left: 1px solid #ccc !important;
}

.bor-right {
	border-right: 1px solid #ccc !important;
}

.bor-both {
	border-left: 1px solid #ccc !important;
	border-right: 1px solid #ccc !important;
}

/*  140527  */
.k-tabstrip>.k-content, .k-panelbar .k-tabstrip>.k-content {
	position: static;
	/* border-style: solid; */ /* 20180330 수정 */
	border: none;
	border-width: 0px;
	margin: 0;
	padding: 0;
	zoom: 1
}

.k-block, .k-button, .k-textbox, .k-drag-clue, .k-touch-scrollbar,
	.k-window, .k-window-titleless .k-window-content, .k-window-action,
	.k-inline-block, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator,
	.k-autocomplete, .k-multiselect, .k-combobox, .k-dropdown,
	.k-dropdown-wrap, , .k-timepicker, .k-colorpicker,
	.k-datetimepicker, .k-notification, .k-numerictextbox, .k-picker-wrap,
	.k-numeric-wrap, .k-colorpicker, .k-list-container,
	.k-calendar-container, .k-calendar td, .k-calendar .k-link, .k-treeview .k-in,
	.k-editor-inline, .k-tooltip, .k-tile, .k-slider-track,
	.k-slider-selection, .k-upload {
	border-radius: 0px;
}

.k-widget.k-tooltip {
	background-color: #FFFFC5;
	color: red;
	font-weight: bold;
}

.k-widget.k-treeview {
	color: #515151;
}

/*  button  */
.k-primary {
	border: 0px;
	/* -webkit-border-radius: 3px; */
	-moz-border-radius: 3px;
	/* border-radius: 3px; */
	font-size: 14px;
	min-height: 24px;
	padding: 5px 15px 4px 15px;
	text-decoration: none;
	display: inline-block;
	/* text-shadow: -1px -1px 0 rgba(0,0,0,0.3); */
	font-weight: bold;
	color: #FFFFFF;
	background: #264d9d;
	/* background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e)); */
	/* background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	 background-image: -moz-linear-gradient(top, #6aa7ea, #103e70);
	 background-image: -ms-linear-gradient(top, #6aa7ea, #103e70);
	 background-image: -o-linear-gradient(top, #6aa7ea, #103e70);
	 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
	 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6aa7ea, endColorstr=#103e70); */
}

.k-primary:hover {
	background-color: #123777;
	/* 	 background-image: -webkit-gradient(linear, left top, left bottom, from(#5daaff), to(#1c6ac1));
	 background-image: -webkit-linear-gradient(top, #5daaff, #1c6ac1);
	 background-image: -moz-linear-gradient(top, #5daaff, #1c6ac1);
	 background-image: -ms-linear-gradient(top, #5daaff, #1c6ac1);
	 background-image: -o-linear-gradient(top, #5daaff, #1c6ac1);
	 background-image: linear-gradient(to bottom, #5daaff, #1c6ac1);
	 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5daaff, endColorstr=#1c6ac1); */
}

.k-primary-cancel {
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	font-size: 12px;
	min-height: 24px;
	font-family: 돋움, arial, helvetica, sans-serif;
	padding: 3px 15px 3px 15px;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	color: #000 !important;
	background-color: #fff;
}

.k-primary2 {
	border: 0px;
	/* -webkit-border-radius: 3px; */
	-moz-border-radius: 3px;
	/* border-radius: 3px; */
	font-size: 12px;
	min-height: 24px;
	padding: 4px 15px 4px 15px;
	text-decoration: none;
	display: inline-block;
	/* text-shadow: -1px -1px 0 rgba(0,0,0,0.3); */
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #242f44 !important;
	/* background-color: #1e75d6; */
	/* background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e)); */
	/* background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	 background-image: -moz-linear-gradient(top, #6aa7ea, #103e70);
	 background-image: -ms-linear-gradient(top, #6aa7ea, #103e70);
	 background-image: -o-linear-gradient(top, #6aa7ea, #103e70);
	 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
	 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6aa7ea, endColorstr=#103e70); */
}

.k-grid tbody .k-button {
	border: 1px solid #c5c5c5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	font-family: 돋움, arial, helvetica, sans-serif;
	padding: 2px 8px 1px 8px;
	font-weight: normal;
	min-width: 0;
	height: 25px;
	text-decoration: none;
	display: inline-block;
	text-shadow: 1px 1px 0 rgba(238, 238, 238, 1);
	color: #555;
	background-color: #f4f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5),
		to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #f8f8f8, #dfdddd);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

.k-grid tbody .k-button:hover {
	border: 1px solid #c5c5c5;
	font-weight: normal;
	background-color: #d9dddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd),
		to(#c6c3c3));
	background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: linear-gradient(to bottom, #f8f8f8, #c6c3c3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#d9dddd, endColorstr=#c6c3c3);
}

.k-button-icontext {
	border: 1px solid #c5c5c5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	color: #000;
	font-family: 돋움, arial, helvetica, sans-serif;
	padding: 2px 8px 3px 8px;
	font-weight: normal;
	text-decoration: none;
	display: inline-block;
	text-shadow: 1px 1px 0 rgba(238, 238, 238, 1);
	color: #555;
	background-color: #f4f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5),
		to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #fcfcfc, #dfdddd);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

.k-grid .k-button {
	color: #222;
}

/*a span.k-add ,a span.k-edit , a span.k-cancel , a span.k-update , a span.k-delete {display:none;} 20220511 김진아 수정 - 버튼 아이콘 삭제*/

.k-edit-form-container .k-button {
	color: #222;
}

.k-grid-header .k-link:link, .k-grid-header .k-link:visited,
	.k-grid-header .k-nav-current.k-state-hover .k-link, .k-grouping-header .k-link
	{
	color: #444;
	font-weight: bold;
}


/*  gride 선택칼라  */
.k-state-selected, .k-state-selected:link, .k-state-selected:visited,
	.k-list>.k-state-selected, .k-list>.k-state-highlight, .k-panel>.k-state-selected,
	.k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover,
	.k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected,
	.k-marquee-color
	/*	{background-color:#B2CCFF;border-color:#428bca;color:#222;} */
	/* 선택색상 테스트 */ {
	background-color: /* #f4f9fd */ #fff;
	border-color: #428bca;
	color: #222;
}

.k-panelbar .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected,
	.k-state-selected td.k-state-focused, .k-listview>.k-state-focused.k-state-selected
	{
/*	-webkit-box-shadow: inset 0 0 6px 3px #6894b6;
	box-shadow: inset 0 0 6px 3px #6894b6  20220503 김진아 수정*/
}

.k-grid-header .k-header {
	background-color: #fff;
	color: #222;
	height: 20px;
	text-align: center; /* border-color:#3d4a57; */
	font-weight: bold;
}
/* grid header style */
th.background_color_01 {
	background-color: #ddebf7 !important;
	color: #222 !important;
	border-bottom-width: 0 !important;
	font-weight: bold !important;
}

th.background_color_02 {
	background-color: #eef5fb !important;
	color: #222 !important;
	border-bottom-width: 0 !important;
	font-weight: bold !important;
}

.highlight_cell {
	background-color: #ddebf7;
}

.highlight_header {
	background-color: #ddebf7 !important;
}

.k-grid-header .k-link:link, .k-grid-header .k-link:visited,
	.k-grid-header .k-nav-current.k-state-hover .k-link {
	color: #222;
}

/* .k-header th{border-color:#0080a5;} */
/* .k-grid tr td {border-color:#dbdddf;} */
.k-grid tr td {
	border-bottom: 1px solid #ccc;
	padding-left: 4px;
	padding-right: 2px;
	text-align: center;
}

.k-footer-template td {
	background-color: #818b95 !important;
	color: #fff !important;
	border: 0;
}

.k-group-footer td {
	background-color: #f6e3d0 !important;
}

/*  팝업_타이틀  */
.k-window-title {
	position: absolute;
	left: 15px !important;
	top: 7px !important;
	right: .44em;
	overflow: hidden;
	cursor: default;
	text-overflow: ellipsis;
	font-weight: bold;
	letter-spacing: -1px;
	color:#2e8793 ;
}

.k-window {
	border-color: #222;
}

.k-block>.k-header, .k-window-titlebar {
	position: absolute;
	width: 100%;
	height: 24px !important;
	margin-top: -2em;
	padding: .4em 0;
	font-size: 1.2em;
	white-space: nowrap;
	min-height: 16px;
	background-color: #e2eef0 !important; /* 20220305 수정 김진아 */
}

.k-textbox .k-icon {
	background-image: url('/gamserp/resources/kendoui/styles/Bootstrap/sprite.png');
	border-color: rgb(255, 255, 255);
	top: 0;
	margin: 0;
	position: static;
	border-style: none;
}


.k-numeric-wrap.k-state-default .k-input {
	-webkit-box-shadow: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
	padding:0 3px;
	box-sizing: border-box !important;
}

.k-window-titlebar .k-window-action {
	margin: 5px 10px 0 0;
}

div.k-window-iframecontent {
	padding: 15px;
}

/* Info template */
.k-notification-info.k-group {
	background: rgba(0%, 0%, 0%, .7);
	color: #fff;
}

.noti_info {
	min-width: 400px;
	min-height: 100px;
	margin-right: 30px;
	
}
.noti_info p {
	color: white !important;
}

.noti_info h3 {
	font-size: 1em;
	padding: 32px 10px 5px;
	margin: 0px;
	background: transparent;
	color: white !important;
	white-space: nowrap;
}

.noti_info img {
	float: left;
	margin: 30px 15px 30px 30px;
}

/* Error template */
.k-notification-error.k-group {
	background: rgba(100%, 0%, 0%, .7);
	color: #ffffff;
}

.noti_error {
	min-width: 400px;
	min-height: 100px;
	margin-right: 20px;
	margin-bottom: 30px;
}

.noti_error h3 {
	font-size: 1em;
	padding: 32px 10px 5px;
	margin: 0px;
	background: transparent;
	color: white !important;
	white-space: nowrap;
}

.noti_error img {
	float: left;
	margin: 30px 15px 0px 30px;
}

.noti_error p {
	padding: 0px 90px;
	color: white !important;
}

/* Success template */
.k-notification-success.k-group {
	background: rgba(0%, 60%, 0%, .7);
	color: #fff;
}

.noti_success {
	min-width: 300px;
	min-height: 100px;
	padding: 0 30px;
	line-height: 100px;
	margin-right: 30px;
}

.noti_success h3 {
	font-size: 1.7em;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	background: transparent;
	color: white !important;
	white-space: nowrap;
}

.noti_success img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

/* Check template */
.k-notification-check.k-group {
	background: rgba(0%, 60%, 0%, .7);
	color: #fff;
}

.noti_check {
	min-width: 200px;
	min-height: 100px;
	padding: 0 30px;
	line-height: 100px;
	margin-right: 30px;
}

.noti_check h3 {
	font-size: 1.7em;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	background: transparent;
	color: white !important;
	white-space: nowrap;
}

.noti_check img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

/* Dropdown 메뉴 */
.gb_gnb .k-dropdown-wrap .k-select  {line-height:22px;} /*상단 '보험사 바로가기' 높이 다름*/

.k-dropdown-wrap .k-input {
	font-weight: normal;
	padding-top: 5px;
}

.k-list-scroller {
	overflow: auto;
}

/* scrollbar */
.k-grid-header {
	-webkit-padding-end: 20px !important;
}
/* ::-webkit-scrollbar {width: 20px;height: 18px;}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: block; height: 50%; background: #ff0000} url('./images/bg.png') 
::-webkit-scrollbar-track {background: #0000ff; -webkit-border-radius: 10px;border-radius: 0px;-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, .2); width:20px;}
::-webkit-scrollbar-thumb {height: 50px;width: 50px;background: rgba(0, 0, 0, .2);-webkit-border-radius: 10px;border-radius: 8px;-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, .1)}
 */
/* 조직관리-조직등록 정렬번호 아이콘 사이즈 */
.k-numerictextbox .k-link {
	/*height: 40%; 20220305 김진아 수정- input 높이 조절*/
}

/* 전체 input 텍스트 height 크기 조정(select 박스 짤림) */
.k-textbox>input, .k-autocomplete .k-input, .k-picker-wrap .k-input,
	.k-numeric-wrap .k-input, .k-dropdown-wrap .k-input, .k-selectbox .k-input
	{
	/* height: 20px; */
	font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;
	font-size: 14px;
}

/* input 아이콘 위치 조정 */
.k-state-default>.k-select { /*  padding-top: 0px; */
	
}

/* k-textbox select와 크기와 위치 맞추기 */
.k-textbox {
	margin: 1px;
	width: 12.5em;
}

/* 인사관리-보증관리 가입금액 input 크기 맞추기 */
.k-widget.k-numerictextbox.k-input {
	width: 12.2em;
}

/* kendo-grid 에 들어가는 버튼 텍스트 위치조정 */
a.k-button.k-button-icontext { /*  padding-top: 0px;  */
	
}

/* kendo-grid 에 들어가는 버튼 삭제이미지 위치조정 */
a>span.k-icon.k-delete {
	margin-top: -2px;
}

/* input창 크기맞추기 */
input.k-textbox, textarea.k-textbox, /*  input.k-textbox:hover */ ,
	textarea.k-textbox:hover, .k-textbox>input {
	height: 34px;
	box-sizing: border-box;
}

/* datepicker에서 masking 처리 한 textbox hover시 크기 변경 막기 */
.k-picker-wrap>input.k-textbox:hover {height: 32px !important;}
.k-datepicker , .k-numerictextbox {border:1px solid #ccc !important;}
.k-datepicker:hover , .k-numerictextbox:hover {border:1px solid #adadad !important;}
.k-picker-wrap , .k-numeric-wrap {border:none;}
.k-numerictextbox {border:none; padding:0; margin:0;}
/* select 박스 크기조절 */
span.k-datepicker, span.k-timepicker, span.k-datetimepicker, span.k-colorpicker,
	span.k-numerictextbox, span.k-combobox, span.k-dropdown, .k-toolbar .k-split-button,
	span.k-autocomplete {
	min-width: 80px;
	width: auto;
}

/* kendo grid 클릭이벤트 시각효과 */
span.faketag_a {
	color: blue;
	cursor: pointer;
}


/* 등록버튼 키우기 */
div.bt_orange_S#bt_regi {
	text-align: center;
}

div.bt_orange_S#bt_regi2 {
	min-width: 60px;
	text-align: center;
}

div.bt_orange_S#bt_regi3 {
	min-width: 60px;
	text-align: center;
}

/* 초기화버튼 */
span.k-delete.initbtn {
	margin-left: -20px;
	position: relative;
	cursor: pointer;
}

/* kendoNumericTextBox 생성시 하단 오버되어 보이는 것 수정 */
/* .k-textbox.k-input{ max-height: 20px; right: 2px;}  */
/* 팝업창 내에세 소속검색, 인사검색 등 버튼 css 적용 */
.bt_srch {
	border: 0px;
	-moz-border-radius: 3px;
	font-size: 12px;
	min-height: 24px;
	font-family: 돋움, arial, helvetica, sans-serif;
	padding: 3px 15px 3px 15px;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #7d7e7d;
}

#contents {
	background: transparent;
	height: 100%; /* border-top: 1px solid #aebac7; */
}

body {
	
}

caption {
	visibility: hidden;
	line-height: 0;
}
/* 테이블 css */
table.ta_sample2 {
	width: 100%;
	font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;
}

table.ta_sample2 th {
	vertical-align: middle;
	background: #3A65B7;
	font-weight: normal;
	color: #fff;
	padding: 0px;
	border: 1px solid #ddd;
	font-size:14px;
	height: 30px;
	font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;
	background: #ededed !important;
}

table.ta_sample2 td {
	vertical-align: middle;
	color: #888;
	padding: 2px 5px 2px 0px;
	padding-left: 10px;
	border: 1px solid #ddd;
	height: 35px;
	background: #fff;
}

table.ta_sample3 {
	width: 100%;
}

table.ta_sample3 th {
	vertical-align: middle;
	background: #F6F6F6;
	color: #000;
	padding: 0px;
	border: 1px solid #ddd;
	height: 30px;
}

table.ta_sample3 td {
	vertical-align: middle;
	color: #888;
	padding: 5px;
	border: 1px solid #ddd;
}

/* 메인화면 */
.bt_glay_S {
	   border: 1px solid #c5c5c5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 13px;
    font-family: 'Nanum Barun Gothic', 돋움, arial, helvetica, sans-serif;
    padding: 10px;
    font-weight: normal;
    height: 34px;
    text-decoration: none;
    display: inline-block;
    color: #555;
    background: linear-gradient(to bottom, #f8f8f8, #dfdddd);
    cursor:pointer;
    box-sizing: border-box;
    vertical-align: middle;
}

.bt_glay_S:hover, .bt_glay_S:active, .bt_glay_S.k-button.k-state-focused {
	 background: linear-gradient(to bottom, #f1efef, #d2d2d2);   border: 1px solid #c5c5c5;
}


.bt_glay2_S {	
   border: 1px solid #c5c5c5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 13px;
    font-family: 'Nanum Barun Gothic', 돋움, arial, helvetica, sans-serif;
    padding: 10px;
    font-weight: normal;
    height: 34px;
    text-decoration: none;
    display: inline-block;
    color: #555;
    background: linear-gradient(to bottom, #f8f8f8, #dfdddd);
    cursor:pointer;
    box-sizing: border-box;
    min-width:80px;
}
.bt_glay2_S:HOVER , .bt_glay2_S:ACTIVE { background: linear-gradient(to bottom, #f1efef, #d2d2d2);}


.bt_blue_S {
	border: 1px solid #428bca;
	font-size: 12px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	cursor: pointer;
	font-family: 돋움, arial, helvetica, sans-serif;
	padding: 4px 13px;
	text-decoration: none;
	*display: inline;
	zoom: 1;
	display: inline-block;
	color: #FFFFFF !important;
	background-color: #002266;
	/* 	background-image: -webkit-gradient(linear, left top, left bottom, from(#428bca), to(#3755a1));
	background-image: -webkit-linear-gradient(top, #428bca, #3755a1);
	background-image: -moz-linear-gradient(top, #428bca, #3755a1);
	background-image: -ms-linear-gradient(top, #428bca, #3755a1);
	background-image: -o-linear-gradient(top, #428bca, #3755a1);
	background-image: linear-gradient(to bottom, #428bca, #3755a1); 
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#428bca, endColorstr=#3755a1);*/
}

.bt_blue_S:HOVER {
	border: 1px solid #3755a1;
}

.bt_blue_S:ACTIVE {
	background: #3755a1;
}

.bt_orange_S{
	border: 1px solid #c6d8db;
	font-size: 13px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 2px;
    cursor: pointer;
	font-weight: bold;
	padding-left:15px;
	padding-right:15px;
	line-height:2.2;
	text-decoration: none;
	padding-top:2px !important;
	display: inline-table !important;
	color: #368d99 !important;
	background-color: #e3f0f3;
	margin-bottom:7px; 
	height:34px !important;
	text-align:center;
	box-sizing: border-box;
	}
	

.bt_orange_S:hover {
	background-color: #c2dadf;border: 1px solid #a6c5cb !important;

}

.bt_orange_S:active {
	background-color: #c2dadf;
}

.bt_orange_S.k-button.k-state-focused {border: 1px solid #a6c5cb !important;}

.bt_save {
	background: #f68121;
	padding: 8px 20px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	*display: inline;
	zoom: 1;
	border-radius: 2px;
}

.bt_cancel {
	border: 1px solid #ccc;
	background: #FFF;
	padding: 8px 20px;
	font-size: 13px;
	color: #555;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	*display: inline;
	zoom: 1;
}

.k-grid tbody>tr {
	background: #fff;
	min-height: 32px;
	height: 32px;
}

.k-grid tbody>.k-alt {
	background: #f7f7f7
}
.btn_up , .btn_down , .btn_clear {text-indent:-9999px; color:transparent; display:inline-block; margin-right:5px; cursor:pointer;}
.btn_up {width:38px; height:38px; background:url(/gamserp/resources/images/common/btn_up_1.png) no-repeat center / 100%; }
.btn_down {width:38px; height:38px; background:url(/gamserp/resources/images/common/btn_down_1.png) no-repeat center / 100%;}
.btn_clear {width:38px; height:38px; background:url(/gamserp/resources/images/common/btn_allup_1.png) no-repeat center / 100%;}
/* 버튼 중앙 스타일 */

.bt_center {
	margin-top: 20px;
	text-align: center;
}
.
/* 유효성 검사(Validation) 노란색 */
.essential {
	color: yellow !important;
}

.subTitle {
	overflow: hidden;
	cursor: default;
	text-overflow: ellipsis;
	color: #000;
	font-size: 16px;
	line-height: normal;
	padding-top: 2px;
	padding-bottom: 3px;
	width: 565px;
	margin-bottom: 5px;
}

.w3-red {
	background:#2e8793 !important;
	color: #fff !important;
}


.tablink {
	background: #e2eef0;
	color: #2e8793;
	border: 0;
	border-radius: 2px;
	padding: 5px 20px;
	font-size: 14px;
	min-width: 80px;
	letter-spacing: -1px;
	font-weight: bold;
	margin: 0;
}

.tablink:hover {
	background: #2e8793;
	color: #fff;	
}
/* 검색, 삭제버튼 */
img.searchBtn, img.resetBtn {
	vertical-align: middle;
	cursor: pointer;
}

.k-grid-update {
	/* color: #000; */
}

.txt_sty08 {
	color: #000;
	font-size: 16px;
	letter-spacing: -1px;
	margin-bottom: 5px;
	margin-top: 20px !important;
}

/*20220315 추가페이지*/
.clear:after {content:""; display:block; clear:both;}
.f_left {float:left; display:inline-block;}
.f_right {float:right; display:inline-block;}
.t_right {text-align:right; display:inline-block;}
.btn-sty11 {height:34px; background:#d3a78d; color:#fff; border-radius:2px; border:0;}
.btn-sty11:hover {background:#bf8d70;}
.btn-sty12 {height:34px; background:#ddbd86; color:#fff; border-radius:2px; border:0;}
.btn-sty12:hover {background:#c3a065;}
.btn-sty13 {height:34px; background:#beb0a8; color:#fff; border-radius:2px; border:0;}
.btn-sty13:hover {background:#a69389;}
.btn-sty14 {
	height:34px; 
	background:#f7dca3; 
	color:#111;
	 border-radius:2px; 
	 border:1px solid #e5cf9f; 
	 cursor: pointer; 
	 padding-left: 15px;
    padding-right: 15px; 
    margin-bottom: 3px;
    line-height: 2.2;     
    min-width: 95px;
    text-align: center;
    font-size:13px;
    padding-top: 2px !important;
    display:inline-block;
    }
.btn-sty14:hover, .btn-sty14:active {background:#e8c884;border:1px solid #ceb070; }

.import-area {margin-top:8px; margin-left:20px;}
.import-img {padding-right:7px; }
.import-text {color:#f59d14; font-size:15px; }


.result-box {padding:15px 15px 13px; border:1px solid #dbd1c9; background:#fff; margin-bottom:18px; box-shadow: 0px 5px 6px -2px rgb(0 0 0 / 8%);}
.result-box-left {color:#f59d14; text-align:center; width:150px; margin-left:-15px;}
.result-box-left p {font-size:15px; padding-bottom:22px;  font-weight:bold;}
.result-box-left span {font-size:28px; font-weight:bold; }
.result-box-right {border-left:1px solid #dadada; padding-left:15px; width: calc(100% - 150px);}
.result-tit {font-size:15px; color:var(--main-color); font-weight:bold; padding-bottom:13px;}
.area-result-list li {padding:0px 15px;  color:#2c8c9a; float:left; height:27px;}
.area-result-list li span {display:inline-block; background:#ddf1f5; padding:4px 9px 3px; min-width:42px; font-size: 14px !important;
box-sizing:border-box; margin: 0 6px; text-align:center; font-weight:bold;border-radius: 2px; height: 23px;}

.all-result-list li {float:left; margin-right:5px; margin-bottom:5px;}
.all-result-list li:last-child {margin-right:0px;}
.btn-sty15 {width:80px; height:30px; font-size:14px; color:#999; background:#f2f2f2; border:1px solid #e8e8e8;  }
.btn-sty15:hover {background: var(--point-bg-color) color:#fff;  border-color: #df9c35; padding-left:20px;}
.btn-sty15.active {background: var(--point-bg-color) url(/gamserp/resources/images/common/check.png) no-repeat 15px 7px; color:#fff;  border-color: #df9c35; padding-left:20px;}
.btn-sty15.bgnone.active {background: var(--point-bg-color) ; color:#fff;  border-color: #df9c35; padding-left:7px;}
.btn_sty18 {display: inline-block;
    line-height: 34px;
    height: 34px;
    background: #b0bbbd !important;
    border-radius: 2px !important;
    padding: 0px 15px;
    position: relative;
    border: 0;
    color: #fff;
    font-size: 14px;
    text-align: center;cursor: pointer;}
.btn_sty18:hover {background: #92a6aa !important; color:#fff;}
.btn_sty17 {display:inline-block;line-height: 34px; height: 34px; background: var(--main-color); border-radius: 2px !important; padding: 0 15px;
    border: 0; color: #fff; font-size: 14px !important;cursor: pointer;}
.btn_sty17:hover {background: var(--main-h-color) !important; border-radius: 2px !important; color:#fff;}
.pl15 {padding-left:15px;}
.pb0 {padding-bottom:0px !important;}
.line {display:inline-block; margin:0 16px; border-left:1px solid #c7c7c7; width:1px; height:34px; }
/*search popup*/
input[type="text"]{height: 34px; background:#fff; font-size:14px; font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;}
.k-dropdown-wrap.k-state-default {height:32px;border:1px solid #d0d0d0;}
/*input[type="text"]:hover {border:1px solid #999;} 20220503 김진아 수정*/


.pop-search {background:#fbf8f2; border:1px solid #ebe1d9; padding:3px 10px; margin-bottom:20px;box-shadow: 0px 5px 6px -2px rgb(0 0 0 / 8%); }
.btn_sty16 {height:34px; background:#42909b; border-radius: 2px !important; padding:0 25px; border:0;  color:#fff;font-size: 14px !important; font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;cursor: pointer;display:inline-block; line-height:34px;}
.btn_sty16:hover {background:#327f8a; border-radius: 2px !important; color:#fff;}

.count-list-area > div {margin-bottom:10px;font-family: 'Nanum Barun Gothic', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;color: #000;}
.count-list-area > div:first-child {padding-left:0px;}
.count-list-area > div:last-child {border-right:none;}
.count-list{ float:left; display:inline-block; font-size:14px; padding:0 10px; border-right: 1px solid #e3e3e3;  }
.count-list span {display:inline-block;color:#2e8793;background:#ddf1f5; padding:4px 9px 3px; min-width:42px; font-weight: bold;border-radius: 2px;
box-sizing:border-box; margin: 0 4px; text-align:center;}


/*플래너 검색 박스*/
.planner-search-area {float:left; }
.planner-search-box {background:#eaf2f3; border:1px solid #bcd2d6; padding:12px 15px; width:390px; box-sizing:border-box; box-shadow: 0px 5px 6px -2px rgb(0 0 0 / 8%);}
.planner-search-top {margin-bottom:10px;}

.planner-search-bottom {width:100%;}
.planner-search-bottom dt {background:#8fc9d1; color:#fff; font-size:13px; text-align:center; padding: 12px 15px;  width:100%;}
.planner-search-bottom dt span, .planner-search-list li span{display:inline-block;}
.planner-search-bottom dt span:nth-child(1), .planner-search-list li span:nth-child(1) {width:5%;}
.planner-search-bottom dt span:nth-child(2), .planner-search-list li span:nth-child(2){width:40%;}
.planner-search-bottom dt span:nth-child(3), .planner-search-list li span:nth-child(3){width:20%;}
.planner-search-bottom dt span:nth-child(4), .planner-search-list li span:nth-child(4){width:30%;}
.planner-search-list li span:nth-child(3) {text-align:center;}
.planner-search-bottom dd {padding: 5px 15px 10px;background:#fff; overflow:auto; height:200px;}
.planner-search-bottom dd::-webkit-scrollbar {}
.planner-search-bottom ul.planner-search-list {font-size:14px; }
.planner-search-list li {border-bottom:1px dashed #ddd; padding: 10px 0; }
.planner-search-list li:last-child {border-bottom:none;}


/* 진척율계산 */
.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar label {
    width: 85px;
    height: 30px;
    font-size: 14px;
    color: #999;
    background: #f2f2f2;
    border: 1px solid #e8e8e8;
    display:inline-block;
    line-height: 28px;
    text-align: center;
    margin-right: 2px;
    margin-bottom: 5px;
}

.radio-toolbar label:hover {
  background-color: #f3feff;
  color:#42909b;
}

.radio-toolbar input[type="radio"]:checked + label {
    background: var(--point-bg-color) url(/gamserp/resources/images/common/check.png) no-repeat 8px 8px;
    color: #fff;
    border-color: #df9c35;
    padding-left: 20px;
}


.text-sty01 {font-size:13px; font-weight:bold; color:#111; }
.text-sty01 span {color:#0491a5; padding-left:15px; padding-right:3px;}

.btn_sty19 {border: 1px solid #eba334;
    font-size: 13px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 2px;
    cursor: pointer;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 2.2;
    text-decoration: none;
    padding-top: 2px !important;
    display: inline-table !important;
    color: #fff !important;
    background-color: #eba334;
    margin-bottom: 7px;
    height: 34px !important;
    min-width: 95px;
    text-align: center;}
.btn_sty19:hover {background: #d08e27 !important;border: 1px solid #d08e27; border-radius: 2px !important; color:#fff;}

.btn_dim {border: 1px solid #d3d3d3;
    font-size: 13px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 2px;
    cursor: pointer;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 2.2;
    text-decoration: none;
    padding-top: 2px !important;
    display: inline-table !important;
    color: #aaa !important;
    background-color: #d8d8d8;
    margin-bottom: 7px;
    height: 34px !important;
    min-width: 95px;
    text-align: center;}
.btn_dim:hover {background: #cacaca !important;border: 1px solid #c7c7c7; border-radius: 2px !important; color:#aaa;}

/*DB분배 추가popup*/
.total-area {float:left; border-collapse: collapse; font-size:15px; margin-left:13px; margin-right:35px; font-family: 'Nanum Barun Gothic', sans-serif; }
.total-area th {width: 110px; letter-spacing: -1px; text-align:left;}
 .total-area td {width:80px; text-align:center;}
.total-area th, .total-area td {padding:12px 0 17px 0;}
.total-bor {border-bottom:1px solid #ddd; }
.total-c {color:#368d99;}
.total-per {color:#f59d14; font-size:25px; font-weight:bold;}

.ranking-area {margin:0; border-left:1px solid #ddd; list-style:none; float:left; }
.ranking-area li {padding-right:10px; width:265px; font-family: 'Nanum Barun Gothic', sans-serif; float:left;}
.ranking-area li:fisrt-child {margin-left:46px;}
.ranking-area:after {content:""; display:block; clear:both;}
.ranking-table {width: 100%;font-size:15px; }
.ranking-table th {font-size:20px; color:#368d99; font-weight:normal;  padding:13px 15px 0px; width:52px;}
.ranking-table td { padding:13px 15px 0px;}
.ranking-table td:first-child { width: 100px;} 
.total-area .r_1 {color:#111; font-weight:bold;}
.ranking-table .r_2 {text-align:right; color:#111; font-weight:bold;}
.ranking-table .r_3 {text-align:right; color:#f59d14; font-weight:bold;}
.ranking-table .ranking-top{padding:6px 5px 5px 5px; font-size:15px;  background:#e3f0f3; color:#368d99; text-align:center; margin-bottom:10px;font-weight: bold;}


.txt_2201 {font-size:15px; color:#2e8793 !important; font-weight:bold; font-family: 'Nanum Barun Gothic', sans-serif; }
.dis_flex {display: flex !important;}

/*고객 기본 정보 추가popup2*/
.client-check-area {padding-bottom:20px;     font-family: 'Nanum Barun Gothic';padding-left: 18px;}
.client-check-area input[type="radio"]{display:none;}
.client-check-area label{color:#ccc; font-size:15px; margin-right:30px;}
.client-check-area input[type="radio"]:checked + label{color:#368d99; font-weight:bold; text-decoration: underline;}
.client-num-box {background:#e3f0f3; padding:22px 15px; width:138px; box-sizing:border-box; float:left; display:inline-block; font-family: 'Nanum Barun Gothic';}
.client-num-box strong {display:block; font-size:15px; color:#368d99; padding-bottom:13px;}
.client-num-box span {font-size:15px; color:#111; display:inline-block;}

.client-info-table { width:calc(100% - 138px); padding-left:20px;font-size:15px; vertical-align: middle; float:left; border-spacing: 0;
    font-family: 'Nanum Barun Gothic';}
.client-info-table .info-th {color: #368d99 ; height:46px; text-align: left;}
.client-info-table td {color:#111; height:46px;}
.bor-bm {border-bottom:1px solid #ddd;}

.memo-wrap {padding:14px 0 26px;}
.memo-area {margin-bottom:3px; font-family: 'Nanum Barun Gothic'; font-size:15px; }
.memo-tit {letter-spacing: -0.04rem; margin:4px 0; float:left; color:#368d99; font-weight:bold; padding:5px 0px 5px 32px; background:url(/gamserp/resources/images/common/memo.png) no-repeat left center / 19px; }
.memo-box-area {list-style:none;margin:0; padding:0; float:right;  width: calc(100% - 160px); }
.memo-box-area li {margin-bottom:8px;}
.meno_dashed {border-top: 1px dashed #ddd;padding-top: 10px;}
.memo-box {height:32px; width:100%; border:1px solid #ccc; overflow:hidden;}
.memo-box p {margin:8px; overflow-X:auto;  white-space: nowrap; outline: none;}
.memo-box p::-webkit-scrollbar {display:none;}
.memo-time {color:#368d99;}
.memo-plus li:last-child {width:calc(100% - 40px); position:relative;}
.btn-memo-plus {width:34px; height:34px; background:#b0bbbd; color:#fff; font-size:20px; border-radius:2px; position:absolute; right:-40px; top:0;}

.memo-btn-area {font-family: 'Nanum Barun Gothic'; font-size:15px; width:210px; margin:0 auto; padding-top:10px;}
.popup-close{border:none;width:100px; height:34px; background:#b0bbbd; color:#fff; border-radius:2px;}
.popup-close:hover {background: #92a6aa !important; color:#fff;}
.popup-save {border:none;width:100px; height:34px; background:#42909b; color:#fff; border-radius:2px; margin-left:5px;}
.popup-save:hover {background:#327f8a; border-radius: 2px !important; color:#fff;}

/* 고객상담일지 메모추가 popup */

.planner-memo-area {padding-left:0; margin-top:0; margin-bottom:3px; font-family: 'Nanum Barun Gothic'; font-size:15px; list-style: none; letter-spacing: -0.04rem; max-height:300px;  overflow:auto;}
.planner-memo-area li {border-bottom: 1px dashed #ccc;  padding:7px 0;}
.planner-memo-area li:after {content:""; display:block; clear:both;}
.planner-memo-area li > div{float:left;}
.planner-memo-input {width: 80px; margin-right:10px;}
.memo-tit-2{width: 170px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(/gamserp/resources/images/common/ic_planner.png) no-repeat left center / 19px;
height: 34px; margin: 0;box-sizing: border-box; margin-right: 10px;padding-top: 8px}
.memo-box-2 {width: calc(100% - 501px); margin-right:5px; }
.memo-box-3 {width: 152px; color:#368d99; margin-right:5px;}


/*======= 버튼 추가 및 정리 =======*/
/*검색버튼*/    
.btn_sty01 {font-size: 13px;
    font-family: "Nanum Barun Gothic", 돋움, arial, helvetica, sans-serif;
    font-weight: normal;
    margin-left:-1px; 
    height: 34px;
    display: inline-block;
    color: rgb(85, 85, 85);
    cursor: pointer;
    box-sizing: border-box;
    vertical-align: middle;
    border:1px solid rgb(197, 197, 197);
    border-radius: 2px;
    padding: 6px 10px;
    text-decoration: none;
    background: linear-gradient(rgb(248, 248, 248), rgb(223, 221, 221)); }
.btn_sty01:hover, .btn_sty01:active {
	 background: linear-gradient(to bottom, #f1efef, #d2d2d2);
}
/*메인버튼*/    
.btn_pop02 {height:34px; background: var(--main-color) !important; border-radius: 2px !important; border:0;  font-weight:bold;color:#fff;font-size: 14px !important;min-width: 95px;  box-sizing:border-box;margin-left: 3px;text-align: center;
    vertical-align: middle;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;cursor: pointer;}
.btn_pop02:hover {background: var(--main-h-color) !important; border-radius: 2px !important; color:#fff;}
/*회색버튼*/ 
.btn_pop03 {height: 34px;
    background: #b0bbbd;
    border-radius: 2px !important;
    border: 0;
    font-weight: bold;
    color: #fff;
    font-size: 14px !important;
    min-width: 95px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;cursor: pointer;}
.btn_pop03:hover {background: #92a6aa !important; color:#fff;}   
 
 /*팝업 테이블  -타이틀 영역*/
.se-th-1 {width:60px; padding-left:10px;}

.ifr_8 {vertical-align: sub;margin-right: 7px; height: 18px; width: 18px;marg}
.ifr_9 {border-top: 1px dashed #aaa;width: 100%;text-align: center;margin-top: 3px;padding-top: 23px;}
.ml20 {margin-left:20px;}
.tac {text-align:center !important;}
/*end*/

.btn_line {height: 94%;text-indent: -9999px;display: inline-block; border-left: 1px solid #ddd; width: 11px; margin-left: 12px;}